<!-- tambah data kategori -->
<div class="modal fade " id="tambahkategori"  role="dialog" aria-labelledby="tambahkategori" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-info text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Input Data Kategori</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_kategori_create' %}">
                    {% csrf_token %}
                     <div class="row">
                        <div class="col-md-3"> Kategori </div>
                        <div class="col-md-8"> <input type="text" name="nama" class="form-control" required placeholder="Isi Nama Kategori Berkas"></div>
                     </div>
                    
                    <div class="modal-footer">
                        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<!-- data arsip kategori -->
<div class="modal fade " id="arsipkategori"  role="dialog" aria-labelledby="arsipkategori" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Arsip Data Kategori</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <table class="table table-striped table-bordered dt-responsive" id="table-list">
                            <thead class="bg-danger text-white">
                                <th>No</th>
                                <th>Uraian</th>
                                <th>Aksi</th>
                            </thead>
                            <tbody>
                                {% for arsip_kategori in archives %}
                                    <tr>
                                        <td>{{forloop.counter}}</td>
                                        <td>{{arsip_kategori.nama}}</td>
                                        <td>
                                            <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                                <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                                    onclick="restore_(`{{ arsip_kategori.nama }}`, '{{ arsip_kategori.id }}')"
                                                    data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                                     <i class="bi bi-arrow-counterclockwise"></i>
                                                </button>
                                            </div>
                                        </td>
                                    </tr>
                                {% endfor %}
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
